html,body{
    margin: 0%;
    padding: 0%;
    width: 100%; 
    height: 100%;
}
body {
    font-family: Roboto;
    font-size: 12px;
    color: #424242;
  }
  a{
      text-decoration: none;
    
  }
  ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
  }
.header {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
    height: 90px;

  }
.city
{
    height: 72px;
  margin-right: 15px;
  vertical-align: top;
  margin-top: 12px;
}
.title
{
    font-weight: 300;
  font-size: 3em;
  margin: 0.5em 0.25em;
  display: inline-block;
  color: #212121;
}
.inner
{
    width: 100%;
}
.inner ul{
    list-style: none;
    display: inline-block;
    width: 100%; 
    margin: 0px;
    padding: 0px
}
.item{
text-transform: uppercase;
text-decoration: none;
display: inline-block;
width: 24%;
padding: 24px;
box-sizing: border-box;
text-align:center;
font-size: 20px;

}
.menu{
    display: flex;

}
.menu nav{
    width: 100%;
}
.menu ul
{
    width: 100%;

}
.menu a{
    text-decoration: none;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
}
.image-content{
    width:100%;
    display: flex;
    flex-wrap: wrap;
    order: 0;
}

.image {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    background-image: url("images/dog.jpg");
    background-size: cover;
    min-height: 300px;
    position: relative;
    
}
/*.image {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    background-image: url("images/dog.jpg");
    background-size: cover;
    min-height: 45em;
    position: relative;

}*/
.image article{
    bottom: 0;
    position: absolute;
    color: white;
    background-color: rgba(0,0,0,0.7);
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
}
.image h1{
    font-size: 2.5em;
}
.image p{

    font-size: 1.5em;
}
.news{
    width: 100%;
    order: 1;
}
.news div{
    padding: 1em;
}
.news h2{
    font-size: 16px;
    font-weight: 300;
    padding: 1em;
    border-bottom: 1px solid #E0E0E0;
}
.more-news{
    text-decoration: none;
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
    float: right;
}
.top-news-item{
    text-decoration: none;
    font-size: 1.3em;
    font-family: Arial, Helvetica, sans-serif;
    padding: 1em;
    border-bottom: 1px solid #E0E0E0;
}
.top-news-item a{
    color: #666;
}
.news ul{
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}
.table{
    width: 50%;
    order: 2;
}
.table table{
width: 100%;
border-collapse: collapse;
}
.table td{
    text-align: center;
    padding: 1em;
}
.winner{
    font-weight: bold;
}
.table tr:nth-child(odd){
    background-color: #eceff1;
}
.table tr:nth-child(1){
    background-color: #78909C;
}
.table th{
    text-align: center;
    padding: 1em;
}
.display-content{
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    width: 90%;

}
.weather{
    width: 50%;
    order: 2;
}
.weather div{
    padding: 1em;
}
.weather-location{
    font-size: 16px;
    font-weight: 300;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
}
.weather-type{
    font-size: 16px;
    font-weight: 300;
    font-family: Arial, Helvetica, sans-serif;
}
.weather-today{
    vertical-align: middle;
}
.weather-today-temp{
    font-size: 3em;
}
.weather-today-deg{
    font-size: 2.5em;
}
.weather-menu-items{
    display: inline-block;
    text-align: center;
    width: 19%;
}
.weather-menu-items span{
display: block
}
.latest-news{
    width: 100%;
    order: 10;
}
.latest-news-block{
    padding: 1em;
    width: 100%;
}
.latest-news h2{
    font-size: 16px;
    font-weight: 300;
    padding: 1em;
    border-bottom: 1px solid #E0E0E0;
}
.latest-news img{
    width: 100%;
}
.latest-news li{
    display: flex;
    flex-wrap: wrap;
    margin: 1.5em 0;
}
.latest-news p{
    width: 65%;
    padding: 0px;
    padding-left: 1.5em;
    font-size: 1.2em;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif
}
.latest-news-image
{
    width: 30%;
    height: 250px;
    padding-top: 1.2em;
}
.latest-news-item-anchor{
    width: 100%;
    color: #666;
    font-size: 2em;
    font-weight: 500;
}

 @media screen and (max-width: 601px)
{
        .image-content {
            min-width: 100%;
            
            order: 0
        }
    .weather {
        width: 100%;
        order: 3;
    }
    .table {
        width: 100%;
        order: 2;
    }
    .latest-news {
        width: 100%;
        order: 10;
    }
    .news {
        width: 100%;
        order: 1;
    }
} 
@media screen and (max-width: 800px) and (min-width:600px)
{
        .image-content {
            width: 50%;
            display: flex;
            flex-wrap: wrap;
            order: 0
        }
    .weather {
        width: 50%;
        order: 1;
    }
    .table {
        width: 100%;
        order: 3;
    }
    .latest-news {
        width: 100%;
        order: 10;
    }
    .news {
        width: 100%;
        order: 2;
    }
}
